
THAI MATTO NS CO.,LTD. - Project progress work #1166

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] Schedule

12 Aug 2025 11:33 - Siriporn Nimitmuenwai

Status: In Progress Start date: 06 Sep 2025

Priority: Normal Due date: 16 Dec 2025

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 153.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 1519: [Coding] PO Order Closed

Project progress work # 1520: [Coding] PO Stock Order Closed

Project progress work # 1521: [Coding] PO Merchandize Order Closed

Project progress work # 1522: [Coding] Delivery Planning Closed

Project progress work # 1524: [Coding] DO Return History Closed

Project progress work # 1525: [Coding] PO Material Closed

Project progress work # 1526: [Coding] Production Schedule-Frontend Closed

Project progress work # 1675: [Coding] inbound Schedule Material Closed

Project progress work # 1700: [Coding] Production Schedule Detail Closed

Project progress work # 2692: [Coding] Import Schedule Closed

Project progress work # 2805: [Coding] Stamping Control Closed

Project progress work # 2806: [Coding] NCR Closed

Project progress work # 2884: [Coding] Production Schedule - Backend In Progress

Project progress work # 2897: [Coding] Preparation Record Closed

Project progress work # 2997: [Coding] Production Planning (Work Instruction Sheet) New

Project progress work # 3000: [Coding] Production Capacity Closed

Project progress work # 3281: [Coding] PO Order FIX New

Project progress work # 3282: [Coding] PO Stock Order FIX New

Project progress work # 3283: [Coding] PO Merchandize Order FIX New

History

#1 - 29 Sep 2025 13:44 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] to [Coding] Schedule

- Assignee changed from Kittisak Isarapongporn to Phattarapong Kammee

- Start date deleted (09 Dec 2024)

- Programming skills Web/PHP added

- Programming skills deleted (No development)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)

#2 - 29 Sep 2025 14:37 - Siriwilai Chaiwattanaphon

- Assignee deleted (Phattarapong Kammee)
#3 - 29 Sep 2025 14:41 - Siriwilai Chaiwattanaphon

- Parent task changed from #873 to #900

#4 - 30 Sep 2025 10:46 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress
